Subject: Re: ARC submission Mirage 1V
From: "Steve Bamford ARC" <[email-masked]>
To: "whitehouse" <[email-masked]>
Date: Tue, 27 Sep 2005 23:35:54 -0700

Hi Colin,
I just wanted to let you know your Mirage IV article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: whitehouse 
  To: [email-masked] 
  Sent: Sunday, September 25, 2005 4:29 AM
  Subject: ARC submission Mirage 1V

   Hi Steve 
  Submission for French National day,  being resent as per your note today !
  Cheers 

  Colin W

  "Heller 1/48 Mirage IV" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  One of the lesser known of the 1960's bombers, the Mirage IV first flew in 1959 and went on to support France's nuclear deterrent until the mid 1970's. The design was basically a scaled up Mirage 111 with 2 engines. Twelve of the 62 originally built went on to a reconnaissance role in much the same way as the Vigilante and were disbanded only recently. Eighteen were updated to the nuclear role with the ASMP stand off missile in 1983, designated as the IVP. These later aircraft are the subject of the current issue (reissue) of the Heller kit, with P standing for "Penetration", rather than "Photographic". For me the plane is famous for its one way role. Convinced there would be no France to return to after a nuclear exchange, the Mirage IV was designed with only enough fuel to reach its target, the crews expected to find their own way home! Hence its a bit smaller than the B-58.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  On building the kit I found the it contained not only the ASMP but also the original 65kT free fall bomb. This gave a prefect fit for my other nuclear bombers so I chose to build the original natural metal IVA. Differences are minor and seem to be limited to a few aerials here and there. The model was painted with Alclad II of course. I sandwiched a piece of brass between the nose halves when gluing them together thus making the nose aerials strong. The nose refuelling probe is a brass tube with the kit adaptor on the end. One of the main features for the Mirage IV was the RATO take off to get the big delta in the air. These are not in the kit so I made them from a modified bomb and cast off some 12 copies. These are attached to runners made from Sprue. Decals from the kit and Eduards' Mirage 111. 

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by "Colin W"